ST_Perimeter2D
Prev | 8.12. Measurement Functions | Next

## Name

ST_Perimeter2D — Returns the 2D perimeter of a polygonal geometry. Alias for `ST_Perimeter`.

## Synopsis

`float ST_Perimeter2D(`geometry geomA`)`;

## Description

Returns the 2-dimensional perimeter of a polygonal geometry.

This is currently an alias for ST_Perimeter. In future versions ST_Perimeter may return the highest dimension perimeter for a geometry. This is still under consideration

## See Also

ST_Perimeter

Prev | Up | Next
ST_Perimeter | Home | ST_3DPerimeter